.topnav{
	background: url(../../images/nav/rmsbg.jpg) repeat-x;
	
}
#top-navigation ul li .current{
	background: url(../../images/nav/rmscurrent.jpg) repeat-x;
} 
#top-navigation li a:hover {
background: url(../../images/nav/rmshover.jpg) repeat-x;	
}
#top-navigation .currentAncestor {
	background: url(../../images/nav/rmscurrent.jpg) repeat-x;
}